Since we are using all proposed for ruby I don't need to explicitly select 
Also the recent rebuild made the old trigger target unavailable.

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  autopkgtests after shutdown of atlas depend on vagrant 2.x

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to